Bug 914054 - grig: FTBFS in rawhide
grig: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grig (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:29 EST by Dennis Gilmore
Modified: 2014-02-18 11:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-18 11:35:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:29:47 EST
Your package grig failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4963170

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3170/4963170/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3170/4963170/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3170/4963170/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:16:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Gwyn Ciesla 2013-04-12 13:28:05 EDT
I dropped the desktop vendor tag, still FTBFS, please let me know if you'd like help with the FTBFS.
Comment 3 Gwyn Ciesla 2014-02-18 11:35:58 EST
Resolved by lucian.

Note You need to log in before you can comment on or make changes to this bug.